
      .case1Wrapper.jsx-2502440649 {
        width: 100%;
        margin-top: 1em;
      }
      .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 {
        border: 1px solid #167a99;
        font-size: 1.3rem;
      }
      @media only screen and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 {
          padding: 0 3.5294117647%;
        }
      }
      .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 h5.jsx-2502440649 {
        font-size: 107.6923076923%;
        font-weight: medium;
        text-align: center;
        line-height: 2em;
        margin: 1em 0;
      }
      @media only screen and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 h5.jsx-2502440649 {
          text-align: left;
          font-size: 2.6rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 h5.jsx-2502440649 {
          font-size: 2.03125vw;
        }
      }
      .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 .case1Flex.jsx-2502440649 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        position: relative;
        padding-top: 3.8rem;
        z-index: 0;
      }
      @media only screen and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 .case1Flex.jsx-2502440649 {
          padding-top: 0;
        }
      }
      .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 .case1Flex.jsx-2502440649 .case1Center.jsx-2502440649 {
        position: absolute;
        width: 20%;
        font-size: 1.2rem;
        top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        z-index: 1;
      }
      @media only screen and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 .case1Flex.jsx-2502440649 .case1Center.jsx-2502440649 {
          position: static;
          -webkit-transform: none;
          -ms-transform: none;
          transform: none;
          width: calc(17.6470588235% - 4rem);
          top: auto;
          left: auto;
          font-size: 2.3rem;
          padding: 4.2352941176% 0 0;
          margin: 0 auto;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 .case1Flex.jsx-2502440649 .case1Center.jsx-2502440649 {
          font-size: 1.796875vw;
        }
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Flex.jsx-2502440649
        .case1Center.jsx-2502440649
        .vaPlan.jsx-2502440649 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        border: 1px solid #c1272d;
        font-size: inherit;
        font-weight: medium;
        line-height: 2em;
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Flex.jsx-2502440649
        .case1Center.jsx-2502440649
        .vaPlan.jsx-2502440649
        span.jsx-2502440649 {
        color: #c1272d;
        font-size: inherit;
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Flex.jsx-2502440649
        .case1Center.jsx-2502440649
        .hArrow.jsx-2502440649 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background: transparent no-repeat 0 0;
        background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' x='0px' y='0px' viewBox='0 0 120 60' %3E%3Cpath d='M-3 8H95V51.9H-3z' fill='%23f15a24' /%3E%3Cpath d='M93.3,1.9c0,0.6,26.7,27.3,26.7,27.3L93.3,58.1V1.9z' fill='%23f15a24' /%3E%3C/svg%3E");
        background-size: 100% 100%;
        width: 96%;
        padding: 0 0.5em 0 0;
        height: 2.5em;
        margin: 0.25em auto;
      }
      @media only screen and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649
          .case1Inner.jsx-2502440649
          .case1Flex.jsx-2502440649
          .case1Center.jsx-2502440649
          .hArrow.jsx-2502440649 {
          width: 100%;
          font-size: 0.7826086957em;
          height: 3.1111111111em;
        }
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Flex.jsx-2502440649
        .case1Center.jsx-2502440649
        .hArrow.jsx-2502440649
        span.jsx-2502440649 {
        color: #ffffff;
        font-size: inherit;
        line-height: 1;
      }
      .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 .case1Flex.jsx-2502440649 .case1FlexComp.jsx-2502440649 {
        width: calc(50% - 0.5rem);
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Flex.jsx-2502440649
        .case1FlexComp.jsx-2502440649:first-child {
        margin: 0 0.1rem 0 0.4rem;
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Flex.jsx-2502440649
        .case1FlexComp.jsx-2502440649:last-child {
        margin: 0 0.4rem 0 0.1rem;
      }
      @media only screen and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649
          .case1Inner.jsx-2502440649
          .case1Flex.jsx-2502440649
          .case1FlexComp.jsx-2502440649 {
          width: 41.7647058824%;
        }
        .case1Wrapper.jsx-2502440649
          .case1Inner.jsx-2502440649
          .case1Flex.jsx-2502440649
          .case1FlexComp.jsx-2502440649:first-child {
          margin: 0;
        }
        .case1Wrapper.jsx-2502440649
          .case1Inner.jsx-2502440649
          .case1Flex.jsx-2502440649
          .case1FlexComp.jsx-2502440649:last-child {
          margin: 0;
        }
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Flex.jsx-2502440649
        .case1FlexComp.jsx-2502440649
        .case1FlexCompInner.jsx-2502440649 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        font-size: 1.2rem;
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Flex.jsx-2502440649
        .case1FlexComp.jsx-2502440649
        .case1FlexCompInner.jsx-2502440649
        figure.jsx-2502440649 {
        display: block;
        position: relative;
        width: 100%;
        height: 0;
        padding-top: 72.3684210526%;
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Flex.jsx-2502440649
        .case1FlexComp.jsx-2502440649
        .case1FlexCompInner.jsx-2502440649
        figure.case1FlexCompLeft.jsx-2502440649 {
        background-color: #f2f2f2;
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Flex.jsx-2502440649
        .case1FlexComp.jsx-2502440649
        .case1FlexCompInner.jsx-2502440649
        figure.case1FlexCompRight.jsx-2502440649 {
        background-color: #c0dd68;
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Flex.jsx-2502440649
        .case1FlexComp.jsx-2502440649
        .case1FlexCompInner.jsx-2502440649
        figure.jsx-2502440649
        > img.jsx-2502440649 {
        position: absolute;
        width: 88.8157894737%;
        left: 50%;
        top: 25.4545454545%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
      }
      @media only screen and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649
          .case1Inner.jsx-2502440649
          .case1Flex.jsx-2502440649
          .case1FlexComp.jsx-2502440649
          .case1FlexCompInner.jsx-2502440649
          figure.jsx-2502440649
          > img.jsx-2502440649 {
          width: 85%;
        }
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Flex.jsx-2502440649
        .case1FlexComp.jsx-2502440649
        .case1FlexCompInner.jsx-2502440649
        .case1VArrow.jsx-2502440649 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        position: relative;
        color: #ffffff;
        z-index: 0;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        font-size: inherit;
        margin: 0.5em 0;
      }
      @media only screen and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649
          .case1Inner.jsx-2502440649
          .case1Flex.jsx-2502440649
          .case1FlexComp.jsx-2502440649
          .case1FlexCompInner.jsx-2502440649
          .case1VArrow.jsx-2502440649 {
          font-size: 1.8rem;
          line-height: 2em;
          height: 3.3333333333em;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649
          .case1Inner.jsx-2502440649
          .case1Flex.jsx-2502440649
          .case1FlexComp.jsx-2502440649
          .case1FlexCompInner.jsx-2502440649
          .case1VArrow.jsx-2502440649 {
          font-size: 1.40625vw;
        }
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Flex.jsx-2502440649
        .case1FlexComp.jsx-2502440649
        .case1FlexCompInner.jsx-2502440649
        .case1VArrow.jsx-2502440649
        svg.jsx-2502440649 {
        position: absolute;
        display: block;
        width: 74.3421052632%;
        left: 50%;
        top: 0;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        z-index: -1;
      }
      @media only screen and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649
          .case1Inner.jsx-2502440649
          .case1Flex.jsx-2502440649
          .case1FlexComp.jsx-2502440649
          .case1FlexCompInner.jsx-2502440649
          .case1VArrow.jsx-2502440649
          svg.jsx-2502440649 {
          width: 60.6060606061%;
        }
      }
      .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 .case1Bottom.jsx-2502440649 {
        width: calc(100% - 0.8rem);
        margin: 1em auto;
        padding: 0.5em 0;
        background-color: #f9f1d7;
      }
      @media only screen and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 .case1Bottom.jsx-2502440649 {
          width: 100%;
          margin: 0;
          padding: 3em 0;
        }
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Bottom.jsx-2502440649
        .case1BottomFigure.jsx-2502440649 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1Bottom.jsx-2502440649
        .case1BottomFigure.jsx-2502440649
        img.jsx-2502440649 {
        display: block;
        width: 46.2540716612%;
      }
      @media only screen and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649
          .case1Inner.jsx-2502440649
          .case1Bottom.jsx-2502440649
          .case1BottomFigure.jsx-2502440649
          img.jsx-2502440649 {
          width: 38.6740331492%;
        }
      }
      .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 .case1WorthWrapper.jsx-2502440649 {
        width: calc(100% - 0.8rem);
        margin: 1em auto;
        padding-bottom: 2rem;
      }
      @media only screen and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649 .case1Inner.jsx-2502440649 .case1WorthWrapper.jsx-2502440649 {
          width: 100%;
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
        }
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1WorthWrapper.jsx-2502440649
        .case1WorthList.jsx-2502440649 {
        font-size: 1.3rem;
        font-weight: bold;
      }
      @media only screen and (min-width: 768px) {
        .case1Wrapper.jsx-2502440649
          .case1Inner.jsx-2502440649
          .case1WorthWrapper.jsx-2502440649
          .case1WorthList.jsx-2502440649 {
          width: calc(51.7955801105% - 5rem);
          margin: 1em auto;
          font-size: 2rem;
        }
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1WorthWrapper.jsx-2502440649
        .case1WorthList.jsx-2502440649
        dt.jsx-2502440649,
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1WorthWrapper.jsx-2502440649
        .case1WorthList.jsx-2502440649
        dd.jsx-2502440649 {
        font-size: inherit;
        font-weight: inherit;
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1WorthWrapper.jsx-2502440649
        .case1WorthList.jsx-2502440649
        dt.jsx-2502440649 {
        color: #ffffff;
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1WorthWrapper.jsx-2502440649
        .case1WorthList.jsx-2502440649
        dt.jsx-2502440649
        span.jsx-2502440649 {
        display: inline-block;
        background-color: #000000;
        font-size: inherit;
        line-height: 2em;
        padding: 0 0.8em;
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1WorthWrapper.jsx-2502440649
        .case1WorthList.jsx-2502440649
        dd.jsx-2502440649 {
        padding: 0.5em 0 1em;
        line-height: 1.4em;
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1WorthWrapper.jsx-2502440649
        .case1WorthList.jsx-2502440649
        dd.jsx-2502440649
        .case1WorthBox.jsx-2502440649 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        height: 4.1538461538em;
        background-color: #fbb03b;
      }
      .case1Wrapper.jsx-2502440649
        .case1Inner.jsx-2502440649
        .case1WorthWrapper.jsx-2502440649
        .case1WorthList.jsx-2502440649
        dd.jsx-2502440649
        .case1WorthBoxNotice.jsx-2502440649 {
        font-size: 0.7692307692em;
        font-weight: normal;
      }
    


      @import url("https://p.typekit.net/p.css?s=1&k=zzc1rhy&ht=tk&f=36602.36604&a=650366&app=typekit&e=css");
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff2"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 400;
        font-stretch: normal;
      }
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/l?subset_id=2&fvd=n5&v=3") format("woff2"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/d?subset_id=2&fvd=n5&v=3") format("woff"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/a?subset_id=2&fvd=n5&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 500;
        font-stretch: normal;
      }
      .tk-urw-din {
        font-family: "urw-din", sans-serif;
      }
    